cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
steynje
Level 2

Microsoft .NET 4.0 Checking

Hey Peeps,

Hope you're all good! I got a small question: We're currently utilizing InstallShield 2009 Premier and the boss does not want to purchase the latest version (2011). Fair enough.

What I need to know, is there a way of having the installer check that the .NET 4.0 framework is installed, and if not, the installer must install the framework which will be included into the installer. I have played around a bit and saw that you can check either for a directory or search the registry. Is this correct? What if the registry does not contain the subkeys required for the check?

Any feedback will be greatly appreciated.

Thanks again!
Labels (1)
0 Kudos
1 Reply
Not applicable

Prerequisites Editor
0 Kudos